.bbs h3 {
  color: #5b4a1f;
  text-align: center;
}
.bbs .notice {
  background: #fff;
	border: solid 1px #5cc5df;
  /*border-radius: 20px;*/
	
}
.bbs .agree {
  text-align: center;
}
.bbs .cap {
  text-align: center;
}
.bbs-box { padding-top: 30px;}
.bbs-message {
  line-height: 1.65;
  padding: 0 1em 1em;
  border-bottom: 2px solid #5bc5de;
  font-weight: 100;
}
.bbs-from {
  margin-bottom: 0.5em;
  color: #422823;
  text-align: right;
}

p.btn a {
  display: block;
  border-radius: 30px;
  background-color: #5bc5de;
background-repeat: no-repeat;
background-position: center center;
background-image: url(../img/message/btn_post.png);
background-size: contain;
width: 350px;
height: 60px;
text-indent: -9999px;
margin: 0 auto;
}
p.btn a:hover {background-color: #89d5e7;}

.btn.post { margin-top: 10px;}

@media all and (max-width: 767px) {
	p.btn a {width: 95%; height: 50px; border-radius:25px;}
}

@media all and (min-width: 768px) {
  .bbs-message {
    font-weight: 100;
  }
  .bbs h3 {
    margin-bottom: 10px;
    font-size: 140%;
  }
  .bbs h3 span {
    display: block;
    padding: 5px 10px;
  }
  .bbs .pBox section {
    margin-bottom: 20px;
  }
  .bbs .pBox section:last-child {
    margin-bottom: 0;
  }
  .bbs ol {
    padding-left: 2em;
    width: 740px;
    margin: 15px auto;
  }
  .bbs ol li {
    margin-bottom: 10px;
  }
  .bbs .notice {
    width: 690px;
    padding: 20px 30px;
    margin: 20px auto 0;
  }
  .bbs .agree {
    padding: 30px 0 0;
  }
  .bbs .cap {
    padding: 50px 0;
  }
  .bbs .twbt a {
    display: block;
    position: absolute;
    top: 30px;
    right: 30px;
    width: 245px;
    height: 80px;
  }
  .bbs .twbt a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
  }
}
@media all and (max-width: 767px) {
  .bbs-message {
    font-weight: bold;
  }
  .bbs h2 {
    padding: 0.5em;
    font-size: 130%;
  }
  .bbs h2 span.title {
    display: block;
    width: 100%;
    height: 0;
    padding-top: 25%;
    background-size: cover;
  }
  .bbs h3 {
    margin-bottom: 1em;
    font-size: 100%;
  }
  .bbs h3 span {
    display: block;
    padding: .3em .5em .2em;
  }
  .bbs .pBox section {
    width: 100%;
  }
  .bbs ol {
    padding-left: 25px;
    width: 90%;
  }
  .bbs ol li {
    /* margin-bottom: 0.5em; */
    margin-left: 0.5em;
  }
  .bbs .notice {
    padding: 0.5em 1em;
  }
  .bbs .agree {
    /* padding: 20px 0 0; */
  }
  .bbs .cap {
    padding: 20px 0;
  }
  .bbs .twbt a {
    display: block;
    position: absolute;
    top: 15%;
    right: .8em;
    width: 40%;
    height: 0;
    padding-top: 18%;
    background-size: contain;
  }
  .bbs .twbt a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.70;
    opacity: 0.70;
  }
}
/* page */
div.bbs-error {
  border: solid 2px #e7ebf1 !important;
}
.bbs-tbs {
  border: solid 1px #5cc5df;
}
.bbs-post {
  text-align: right;
}
@media all and (min-width: 768px) {
  .bbs-loop {
    padding: 20px;
    margin-bottom: 20px;
  }
  .bbs-twitter {
    border: solid 3px #db7f80;
    color: #5b4a1f;
  }
  .bbs-from {
    font-size: 90%;
    margin-top: 10px;
  }
  .bbs-post {
    font-size: 80%;
    color: #5bc5de;
	margin: 0px 0;
  }
}
@media all and (max-width: 767px) {
  .bbs-loop {
    padding: 1.5em;
    margin-bottom: 1em;
  }
  .bbs-twitter {
    border: solid 3px #db7f80;
    color: #5b4a1f;
  }
  .bbs-from {
    font-size: 90%;
    margin-top: 1em;
  }
  .bbs-post {
    font-size: 80%;
    color: #5bc5de;
  }
}
/* button */
.bbs .button, .bbs .button2 {
  display: block;
  text-align: center;
}
.bbs .button a {
  display: block;
  margin: 0 auto;
}
.bbs .button2 a {
  display: block;
  margin: 0 auto;
}
.bbs .button a {
  display: block;
  cursor: pointer;
  margin: 0 auto;
  padding: 30px;
  color: #fff;
  font-size: 160%;
  text-align: center;
  text-decoration: none;
  font-weight: 800;
  background-color: #5bc5de;
  box-shadow: 0 6px 0 #d4d4d4, 0 12px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: color 0.3s,
    background-color 0.3s, box-shadow 0.3s, -webkit-transform 0.3s;
  transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, transform 0.3s;
  position: relative;
}
.bbs .button a span:before {
	display: block;
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	top: 3px;
	background-color: #fff;
}
.bbs .button a span:after {
	display: block;
	content: "";
	width: 100%;
	height: 1px;
	position: absolute;
	bottom: 3px;
	background-color: #fff;
}
div.bbs-pager ul li a {
  color: #5bc5de;
}
.bbs .button a:hover {
  background-color: #6ec363;
  box-shadow: 0 3px 0 #d4d4d4, 0 6px 0px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}
.bbs .button a:active {
  color: #fff;
  background-color: #5bc5de;
  box-shadow: 0 0 0 #d4d4d4, 0 0 0px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  transition-duration: 0.1s;
}
.bbs .button2 a {
  display: block;
  cursor: pointer;
  margin: 0 auto;
  padding: 30px;
  color: #fff;
  font-size: 160%;
  text-align: center;
  text-decoration: none;
  font-weight: 800;
  /* border-radius: 50px; */
  background-color: #1f5397;
  box-shadow: 0 6px 0 #d4d4d4, 0 12px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: color 0.3s,
    background-color 0.3s, box-shadow 0.3s, -webkit-transform 0.3s;
  transition: color 0.3s, background-color 0.3s, box-shadow 0.3s, transform 0.3s;
}
.bbs .button2 a:hover {
  background-color: #8fa9cb;
  box-shadow: 0 3px 0 #d4d4d4, 0 6px 0px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateY(3px);
  transform: translateY(3px);
}
.bbs .button2 a:active {
  color: #fff;
  background-color: #1f5397;
  box-shadow: 0 0 0 #d4d4d4, 0 0 0px rgba(0, 0, 0, 0.1);
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  transition-duration: 0.1s;
}
@media all and (min-width: 768px) {
  .bbs .button a {
    display: block;
    width: 380px;
    padding: 20px 0;
    font-size: 140%;
    line-height: 100%;
    margin: 20px auto 40px;
  }
  .bbs .button2 a {
    display: block;
    width: 600px;
    padding: 20px 0;
    font-size: 140%;
    line-height: 100%;
    margin: 30px auto 0;
  }
}
@media all and (max-width: 767px) {
  .bbs .button a {
    display: block;
    width: 70%;
    padding: 1em 0;
    font-size: 100%;
    line-height: 100%;
    margin: 1.5em auto 2em;
    font-weight: bold;
  }
  .bbs .button2 a {
    display: block;
    width: 90%;
    padding: 1em;
    font-size: 100%;
    line-height: 100%;
    margin: 1.5em auto 0;
    font-weight: bold;
  }
}
/*///////////////// bbs common ////////////////*/
div.bbs-pager ul {
  text-align: center !important;
}
div.bbs-pager ul li.pager-prev a,
div.bbs-pager ul li.pager-next a {
  color: #000 !important;
}
div.bbs-pager ul li.pager-prev a::before,
div.bbs-pager ul li.pager-next a::after {
  background-color: #5bc5de !important;
}
div.bbs-pager ul li.pager-prev a:hover::before,
div.bbs-pager ul li.pager-next a:hover::after {
  background-color: #6ec363 !important;
}
/*///////////////// selectBtn ////////////////*/
.bbs .page_noBox {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-align: baseline;
  -moz-box-align: baseline;
  -ms-flex-align: baseline;
  -webkit-align-items: baseline;
  align-items: baseline;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -webkit-flex-pack: justify;
  -moz-flex-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between;
}
.bbs .p_no {
  font-weight: bold;
}
@media all and (min-width: 768px) {
  .bbs .page_noBox {
    margin-bottom: 20px;
  }
  .bbs .selectBtn {
    width: 300px;
    height: 25px;
  }
  .bbs .selectBtn select {
    width: 300px;
    height: 25px;
    font-size: 90%;
    position: absolute;
    zoom: 1.1;
    z-index: 2;
  }
}
@media all and (max-width: 767px) {
  .bbs .selectBtn {
    height: 25px;
  }
  .bbs .selectBtn select {
    height: 25px;
    font-size: 90%;
    position: absolute;
    zoom: 1.1;
    z-index: 2;
  }
}

ol {
  /* padding: 0.5em 1em 0.5em 2.3em; */
  position: relative;
  border-radius: 20px;
}
ol.ctn li {
  margin-bottom: 0.75em;
}
ol li {
  line-height: 1.5;
  padding: 0;
  list-style-type: none!important;/*ポチ消す*/
}

ol li:before {
  content: "●";/*アイコン種類*/
  font-size: 50%;
  position: absolute;
  left: 1.5em; /*左端からのアイコンまで*/
  color: #5bc5de; /*アイコン色*/
  padding-top: 0.45em;
}
p.btntxt_s a {
  font-size: 110%;
  letter-spacing: 0.05em;
}

.restInfo {padding: 1em 0; width: 75%; margin: 0 auto; text-align: center;}
.restInfo h2 { padding: 0; margin: 0; font-size: 1.2em;}
.restInfo p { line-height: 1.7em;}
.restInfo .rest { background-color: #fdf5d4; font-weight: bold; text-align: center; font-size: 1.1em; padding: 0.5em 0; margin: 0.5em 0; color: #d84f8f; display: block;}
@media all and (max-width: 767px) {
	.restInfo { width: 95%; padding: 1em 0 0; }
	.restInfo p { line-height: 1.5em;}
}
